shahbaz_atta
Level 2

JRE 1.6.0_21 not available in vm pack

Hi,
i want to ship JRE 1.6.0_21 with my product but it is not available in flexera vm pack, i also found a guide to package any JRE in the format which flexera provided but there's mentioned better to use flexera vm pack as it is properly tested, can anybody from flexera tell me is there there any schedule to officially provide the JRE 1.6.0_21 vm pack
Labels (1)
0 Kudos
5 Replies
pv7721
Level 20

If you need an answer from Flexera Software, I'm afraid you would need to use the official communication channels (i.e. call / write to support), but from my experience they don't communicate such information to customers (i.e. they won't commit on dates, even with estimates). But have you tried to build your custom VM pack out from that version and it did not work?
0 Kudos
kulde01
Level 3

Sun JRE 1.6.0_20I18N Win32 is available. If you do not want to use 20 but need 21 version, build one. Its very easy.
0 Kudos
ranga_tumati
Level 4

I think the the JVM version string is different (in format) in post 1.6.0_02. So, you may not bundle a VM whose version is later than 1.6.0_02 (could be a IA provided one or a custom pack created by self) to InstallAnywhere 2008. Any thoughts?
0 Kudos
pv7721
Level 20

Yeah, the JVM version has changed, but it's been a while, and it has already been fixed: http://community.flexerasoftware.com/showthread.php?t=177786&highlight=hotfix
0 Kudos
ranga_tumati
Level 4

Thanks Pv. This helped me a lot leverage the latest VMs that are available now.:)
0 Kudos